const r = {
  white: "var(--color-text-primary-inverted)",
  black: "var(--color-text-primary)",
  solar: "var(--color-text-primary-brand-solar)",
  indigo: "var(--color-text-primary-brand-indigo)"
};
export {
  r as COLORS
};
